/*body*/

body.itemid-101 {
   background: #171929;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
background: #171929;
  color: #FFFFFF;
  font-family: 'Poppins', sans-serif;
  font-size: 12pt;
  font-weight: 300;
  line-height: 180%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color: #F3C25A;
 
}
a:hover {
 text-decoration:underline; color: #ECCA7E
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}

video#bgvid{
/*position:fixed;*/top:50%;left:50%;max-width:100%;max-height:100%;width:auto;height:920px;z-index:-100;/*-ms-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);*/background:url(../images/intro.jpg) no-repeat;background-size:cover;object-fit:cover;}
#video-content{margin:20px auto 0;text-align:center;text-transform:uppercase;position:absolute;width:100%;}
#video-content h1, #video-content h2{color:white}
 

@media (max-width: 1200px)  {
video#bgvid{
/*position:fixed;*/top:50%;left:50%;max-width:100%;max-height:100%;width:auto;height:650px;z-index:-100;/*-ms-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);*/background-size:cover;object-fit:cover;}
#video-content{margin:20px auto 0;text-align:center;text-transform:uppercase;position:absolute;width:100%;}
}

@media (max-width: 990px)  {
video#bgvid{
/*position:fixed;*/top:50%;left:50%;max-width:100%;max-height:100%;width:auto;height:550px;z-index:-100;/*-ms-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);*/background-size:cover;object-fit:cover;}
#video-content{margin:20px auto 0;text-align:center;text-transform:uppercase;position:absolute;width:100%;}
}

/*galeria img*/
ul.sigFreeClassic {
  margin: 0px!important;
  padding: 0px 0 !important;
}                                                                                                                                                     
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: none;    padding: 0px!important;  height:auto!important;  box-sizing:border-box;
}
ul.sigFreeClassic li.sigFreeThumb a {
  width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: none !important;    
  margin: 0 5px 5px 0; 
  padding: 0;
  list-style: none !important;
  width:48%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  width:100%!important;
  background-size: cover;
}


/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#EDBE5A;   font-family: 'Poppins', sans-serif!important; 
  font-weight: 700;
  line-height: 1.1;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 44pt;  z-index:1; position:relative; text-align:center;  margin-bottom:45px;
}
@media (max-width: 1200px)  {
.page-header h1 {
  font-size: 34pt;  letter-spacing:0px; 
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 22pt;  
}
}    
                                       
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 24pt;  
}
TABLE.tabulka {
BORDER: #77868C 1px solid; background: #3A3B46;  box-shadow: 0 0 30px #000; padding:15px
}
.tabulka TD {
padding: 6px; BORDER-LEFT: #E2CAB2 0px solid; BORDER-RIGHT: #77868C 1px solid; BORDER-TOP: #77868C 1px solid; BORDER-BOTTOM: #77868C 1px solid; FONT-SIZE: 11pt; text-align: top; font-weight:400; line-height:125% 
}
/*
.item-page ul {
 PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 18px;  PADDING-TOP: 18px; MARGIN: 18px 0px 18px 0px;  width:100%;  background: #E5E2D9; box-shadow: 0 0 30px #BCBAB3;  BORDER: #D8D6CE 1px solid; 
}
.item-page li {	
TEXT-ALIGN: left; PADDING: 1px 0px 1px 25px;  margin: 0px; LINE-HEIGHT: 140%; font-size:90%; list-style-type:none; font-weight:400;  color: #202020; list-style-type: square
}
*/



/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
.tabulka TD {
FONT-SIZE: 9pt; 
}
}

 

 
/*blog - 3 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 28%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:30px; position:relative;  padding:0px; text-align:left; 
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
       padding:0px; margin:0px;
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:18pt;  display:block; margin-bottom:10px;  min-height:40px; text-transform:none; font-weight:600; color:#EDBE5A; line-height:120%; font-family: 'Barlow Condensed', sans-serif; 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a:hover {
text-decoration:none; color:#FFF;  
}
.blog.custom  .blog-items.columns-3 .blog-image {
                           position:relative;
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:20px;   object-fit:cover; width:100%; height:245px;  
}
.blog.custom  .blog-items.columns-3 .blog-image:hover img {
 transition: all .45s ease-out;   transform:scale(1.05);
}


.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:11pt; line-height:160%; font-weight:300; color:#FFF;
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1000px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:15pt;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10.5pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:20px; height:200px;
}
.blog.custom  .blog-items.columns-3 {
   grid-gap: 1em; 
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:14pt;   
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:15pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 100%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  height:240px;
}
}




/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:132px;  max-width:1600px; margin:0px auto;  width:100%; margin-top:0px;   background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:20px; right:auto; top:18px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1900px)  {
.container-header .navbar-brand {
 left:20px; 
}
}

/*rozlisenie max 1400*/
@media (max-width: 1400px)  {
.container-header .navbar-brand {
 left:20px; right:auto; top:30px;  width:320px;
}
}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header .navbar-brand {
   left:10px;  width:220px;  top:67px;
}
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {

}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:5px;
}
div.mod-languages li {
  margin: 0px; padding-right:2px; padding-left:2px;  background: none;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 4px;  text-decoration: none; color:#EDD98A; font-family: 'Poppins', sans-serif; font-weight:800; font-size:12.5pt;  
}
div.mod-languages a:hover {
   color:#EDBE5A; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:20px;  top:14px;   margin:0px;  background:none; z-index:100;
}



@media (max-width: 1400px)  {

}

@media (max-width: 990px)  {
div.mod-languages ul {
   margin-top:6px; 
}
div.mod-languages a {
  padding: 0px 0px; font-weight:700; font-size:10pt;  
}
.container-top-a {
   top:0px;  
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {

}




/*modul 2 */
.container-top-b {
 padding:0px;  margin:0px;    position:absolute; z-index:2; left:auto; right:330px; top:24px; width:auto; 
}
.container-top-b .moduletable {
  padding:0px;  margin:0px;  color:#FFFFFF;   font-size:11pt; font-weight:300; line-height:140%; 
}
.container-top-b .moduletable a {
   color:#FFFFFF;  
}
.container-top-b .moduletable span {
  padding-left:20px; font-size:12pt; 
}



/*rozlisenie max 1640*/
@media (max-width: 1600px)  {
.container-top-b {
  right:300px; top:26px; 
}
.container-top-b .moduletable {
   font-size:9.5pt; 
}
.container-top-b .moduletable span {
  padding-left:10px; font-size:10pt; 
}
.container-top-b .moduletable img {
 max-width:15px; margin-left:10px!important; margin-right:0px!important;
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b {
  right:78px; top:14px; 
}
.container-top-b .moduletable {
   font-size:7.5pt; 
}
.container-top-b .moduletable span {
  padding-left:5px; font-size:8pt; 
}
.container-top-b .moduletable img {
 max-width:13px; margin-left:8px!important; margin-right:0px!important;
}
}

@media (max-width: 500px)  {

}



/*modul 2 b */
.container-top-b2 {
 padding:0px;  margin:0px;    position:absolute; z-index:2; left:auto; right:105px; top:14px; width:auto; 
}
.container-top-b2 .moduletable {
  padding:0px;  margin:0px;  color:#FFFFFF;   
}
.container-top-b2 .moduletable a {
   color:#F0D773; display:block;  font-size:12pt; font-weight:700; line-height:120%; border:solid #F0D773 2px; padding:11px 25px; letter-spacing:0.5px; transition: 0.7s;  position:relative; overflow:hidden;
}
.container-top-b2 .moduletable a:hover {                                                                           
  color: #171929;   text-decoration:none;
}
.container-top-b2 .moduletable a:hover::before {
  content: "";
  background:#F0D773;
  width: 100%;   left:0px; top:0px;
  /*height: 100%;*/
  display: flex;
  position: absolute;
  animation:slideFromTop 0.8s forwards;
}
.container-top-b2 .moduletable a span {
   position:relative; z-index:10;
}

/*rozlisenie max 1640*/
@media (max-width: 1600px)  {
.container-top-b2 .moduletable a {
   font-size:11pt; border:solid #F0D773 2px; padding:10px 20px; letter-spacing:0.5px; 
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b2 {
 right:20px; top:40px; width:auto; 
}
.container-top-b2 .moduletable a {
   font-size:8.5pt; border:solid #F0D773 1px; padding:6px 10px; letter-spacing:0px; 
}
}

@media (max-width: 500px)  {
.container-top-b2 {
 right:20px; top:40px; width:auto; 
}
.container-top-b2 .moduletable a {
   font-size:7.5pt; border:solid #F0D773 1px; padding:5px 10px; letter-spacing:0px; 
}
}




/*modul 3 */
.container-top-c {
 position:absolute;left:0px; right:0px; top:120px; z-index:2;  margin:0px auto; max-width:1500px;  padding:0px 20px; 
}

.container-top-c .moduletable  {
  padding:0px;  margin:0px; font-weight:500; font-size:14pt; line-height:180%; float:left; width:90%; max-width:950px;
}
.container-top-c .moduletable h1 {
 font-size:58pt; line-height:120%;margin-bottom:25px; color:#F4C35A; letter-spacing:1px;
}
.container-top-c .moduletable p {
   margin-left:0px;  max-width:750px;
}

/*rozlisenie max 1600*/
@media (max-width: 1600px)  {
.container-top-c {
  max-width:1200px;
}
}



/*rozlisenie max 1200*/
@media (max-width: 1200px)  {
.container-top-c {
  top:70px; 
}
.container-top-c .moduletable  {
   font-size:14pt; line-height:150%; 
}
.container-top-c .moduletable h1 {
 font-size:38pt; line-height:120%;margin-bottom:25px; 
}
}


@media (max-width: 990px) {

.container-top-c .moduletable  {
   font-size:10.5pt; line-height:140%;  max-width:600px;
}
.container-top-c .moduletable h1 {
 font-size:26pt; line-height:120%;margin-bottom:25px; 
}
.container-top-c .moduletable p {
  max-width:500px;
}
}


@media (max-width: 500px) {
.container-top-c .moduletable  {
   font-size:10pt; line-height:140%;  max-width:600px; 
}
.container-top-c .moduletable h1 {
 font-size:22pt; line-height:110%;margin-bottom:20px; letter-spacing:0px;
}
}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:0px; float:left;clear:left; width: 32%; margin-top:30px;
}

.container-top-d .moduletable {
  padding:0px 20px;  margin:0px auto; font-weight:800; line-height:100%;  font-family: 'Rubik', sans-serif!important; color:#FF6905; font-size:62pt;   text-align:center;
}
/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:52pt;  
}
}

@media (max-width: 1300px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:42pt;  
}
}
@media (max-width: 768px) {
.container-top-d {
 float:left;clear:left; width: 100%; margin-top:50px; margin-bottom:0px;
}
.container-top-d .moduletable {
font-size:42pt;   text-align:left;
} 
}
@media (max-width: 500px) {
.container-top-d .moduletable {
font-size:36pt;  
} 
}



/*modul image podstranky*/
.container-below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:-170px;  margin-bottom:-260px;
}
.container-below-top .mod-custom {
 margin:0px auto; height:448px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.container-below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-below-top .mod-custom {
  height:400px; 
}
}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1200px; width:100%;  display:block;  position:relative; z-index:1;
}
/*rozlisenie max 1820*/
@media (max-width: 1200px)  {
.site-grid {
  padding-left:20px; padding-right:20px;
}
}

.com-content-article__body {
  z-index:1; position:relative;
}


/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:0px;  max-width:1920px; /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;   overflow:hidden; 
}
.banner ul {
   list-style-type: none; margin: 0px; padding: 0px 
}


.banner-in {
  margin: 0px auto;  padding:0px 20px; position:relative;  max-width:1260px;  z-index:2;    margin-top:-200px; margin-bottom:-20px;
}

.banner-in .moduletable {
  margin: 0px auto;  padding:0px; 
}

.banner-in .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; 
}
.banner-in .moduletable .mod-articlesnews-horizontal {
  grid-gap: 4rem!important;
  display: flex!important;
}
.banner-in .moduletable ul.newsflash-horiz li div a {
  padding:0px;  margin:0px auto; display:block; padding:35px 40px 0px 40px; font-size:14.5pt; line-height:130%; font-weight:600;  text-align:center;  position:relative; min-height:250px;  
  background:#F4C35A;  border-radius:50%; color:#171929;  box-shadow: #353635 0px 0px 20px;
}
.banner-in .moduletable ul.newsflash-horiz li div a:hover {
  background:#EDD98A;  text-decoration:none; 
}
.banner-in .moduletable ul.newsflash-horiz li img {
 margin-bottom:10px;
}
.banner-in .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.banner-in .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.banner-in .moduletable .mod-articlesnews-horizontal  {
  margin-bottom:0px;
}
.banner-in .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 17%;
  flex-direction: column;  
}

.banner-in .moduletable .mod-articlesnews-horizontal.mod-list li {
  padding: 0px;    margin-right: 0px;   background: none;
}



/*rozlisenie max 1640*/
@media (max-width: 1600px)  {
margin-top:-360px;
}

/*rozlisenie max 1500*/
@media (max-width: 1500px)  {
.banner-in {
   margin-top:-350px; 
}
}

/*rozlisenie max 1200*/
@media (max-width: 1200px)  {
.banner-in {
    margin-top:-150px; 
}
.banner-in .moduletable ul.newsflash-horiz li div a {
  padding:25px 25px 0px 25px; font-size:12.5pt; line-height:140%;  min-height:230px;   
}
.banner-in .moduletable ul.newsflash-horiz li img {
 margin-bottom:20px; max-width:55px; 
}
.banner-in .moduletable .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
}
.banner-in .moduletable .mod-articlesnews-horizontal li {
  flex: 1 1 17%;
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.banner-in {
    margin-top:-100px; 
}
.banner-in .moduletable ul.newsflash-horiz  {
  max-width:500px;
}
.banner-in .moduletable .mod-articlesnews-horizontal li {
  flex: 1 1 40%;
}
.banner-in .moduletable ul.newsflash-horiz li div a {
  padding:25px 35px 0px 35px;   
}
}

@media (max-width: 768px)  {

}

@media (max-width: 500px)  {
.banner-in .moduletable ul.newsflash-horiz li div a {
  padding:25px 35px 0px 35px;   min-height:230px;  
}
.banner-in .moduletable .mod-articlesnews-horizontal li {
  flex: 1 1 100%;
}
.banner-in .moduletable ul.newsflash-horiz  {
  max-width:240px;
}
}


/*footer*/
.footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: none;  
}
.footer .footer-in {
  margin:0px auto; padding: 80px 20px 35px 20px;  max-width:1100px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:12pt; font-weight:200; line-height:140%; color:#ECE8E3;  float:left; width:35%; margin-bottom:30px;  margin-top:-20px;
}
.footer .module-1 h4 {
  font-size:14pt; font-weight:500; line-height:140%; color:#ECE8E3;  
}

.footer .module-2 {
  position: relative; font-size:24pt; font-weight:500;  line-height:120%; color:#ECE8E3;clear:right;  float:right; width:48%; margin-bottom:30px; 
}
.footer .module-2 a.odkaz {
  color: #2C2E35;margin:0px auto; float:left; display:block; margin-top:0px; margin-bottom:12px;margin-right:20px; width:100%; max-width:330px; padding:13px 5px; border-radius:35px;
  font-size:16pt; text-align:center; font-weight:300;    background:#EDD98A; text-transform:uppercase; letter-spacing:1px; box-shadow: #B6B1B0 0px 0px 20px;  transition: 0.7s;  position:relative; overflow:hidden;
}  
.footer .module-2 a.odkaz:hover {                                                                           
  color: #2C2E35;   text-decoration:none;
}
.footer .module-2 a.odkaz:hover::before {
  content: "";
  background:#EDBE5A;
  width: 100%;   left:0px; top:0px;
  /*height: 100%;*/
  display: flex;
  position: absolute;
  animation:slideFromTop 0.8s forwards;
}
.footer .module-2 a.odkaz span {
   position:relative; z-index:10;
}
.footer .module-2 ul {
  margin:0px; padding:0px; float:left; width:48%; margin-right:2%;
}
.footer .module-2 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:11pt; font-weight:300; margin-bottom:14px; text-transform:uppercase; color:#ECE8E3; 
}
.footer .module-1 ul li a {
  color:#FFFFFF;
}
.footer .module-2 ul li a:hover {
   color:#ECE8E3;
}
.footer .module-3 {
  position: relative; font-size:10pt; font-weight:200;  line-height:140%; color:#ECE8E3;clear:both;  float:left; width:100%;  text-align:center; margin-top:70px;
}
.footer .module-3 a {
  color:#FFFFFF;
}
.footer .module-3 a:hover {
  color:#ECE8E3;
}


                                                                           
/*rozlisenie max 600*/
@media (max-width: 1640px)  {

} 

/*rozlisenie max 600*/
@media (max-width: 1200px)  {

} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .footer-in {
  padding: 50px 20px 5px 20px;  
}
.footer .module-1, .footer .module-2 {
  clear:both;  float:left; width:100%; margin-bottom:50px;  margin-top:0px;
}
} 
@media (max-width: 500px)  {
.footer .module-2 ul li {
 font-size:9pt; margin-bottom:11px; 
}
} 

                                                                    


/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:10px;color:#DED8D3;  text-align:center; font-weight:600; font-size:10pt; font-family: 'Poppins', sans-serif!important; 

}
.footer2 a {
 color:#B6B1B0;
}
.footer2 a:hover {
 color:#DED8D3;
}


/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:-140px; margin-top:60px; width:100%; position:relative; z-index:1; 
}
.container-bottom-a2  {
  margin: 0px auto; padding:0px;  max-width:1920px; height:150px; margin-top:0px; width:100%; position:relative; z-index:0;  
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .module-1 {
  margin: 0px auto; padding:0px; float:left; width:47.8%; 
}

.container-bottom-a .module-2 {
  margin: 0px auto; padding:0px; float:right; width:37%; margin-right:10%; margin-top:40px; font-size:14pt; font-weight:200; line-height:160%;
}
.container-bottom-a .module-2 h3 {
 color:#F4C35A; font-size:27pt; line-height:140%;  margin-bottom:30px;
}



.container-bottom-a .module-3 {
  margin: 0px auto; padding:0px; float:left; width:33%; margin-left:12%; margin-top:70px; font-size:14pt; font-weight:200; line-height:180%;
}
.container-bottom-a .module-3 h3 {
 color:#F4C35A; font-size:27pt; line-height:140%;  margin-bottom:30px;
}
.container-bottom-a .module-3  a {
   color: #0F2136;  margin:0px auto;display:block; float:left; margin-top:40px;  max-width:380px; width:90%; padding:26px 25px;   border-radius: 55px;
  font-size:21pt; text-align:center; font-weight:700;    background: #EDD98A; text-transform:none; letter-spacing:0.5px;   box-shadow: #212121 0px 0px 20px;  transition: 0.7s;  position:relative; overflow:hidden;
}  
.container-bottom-a .module-3  a:hover {
 color: #0E101A;    text-decoration:none;
}
.container-bottom-a .module-3  a:hover::before {
  content: "";
  background:#DBB157;
  width: 100%;   left:0px; top:0px;
  /*height: 100%;*/
  display: flex;                                               
  position: absolute;
  animation:slideFromTop 0.8s forwards;
}
.container-bottom-a .module-3  a span {
   position:relative; z-index:10;
}

.container-bottom-a .module-4 {
  margin: 0px auto; padding:0px; float:right; width:47%;  margin-right:3%;
}


/*rozlisenie max 950*/
@media (max-width: 1700px)  {
.container-bottom-a .module-2 {
   width:45%; margin-right:3%; margin-top:30px;
}
.container-bottom-a .module-3 {
   float:left; width:41%; margin-left:4%; margin-top:30px;
}
}


/*rozlisenie max 950*/
@media (max-width: 1500px)  {
.container-bottom-a2  {
   height:0px; 
}

.container-bottom-a .module-3 h3 {
 font-size:2.6vw; line-height:130%;  margin-bottom:30px;
}
.container-bottom-a .module-3 {
   float:left; width:41%; margin-left:4%; margin-top:30px; font-size:1.3vw;  line-height:150%;
}
.container-bottom-a .module-3  a {
  margin-top:30px;  padding:20px 15px; font-size:16pt;  letter-spacing:0px;   
}
.container-bottom-a  {
  margin-bottom:-40px; 
}
.container-bottom-a .module-2 {
   width:46%; margin-right:2%;  font-size:13pt;  line-height:160%;
}
.container-bottom-a .module-2 h3 {
 font-size:24pt; line-height:120%;  margin-bottom:20px;
}
}  

/*rozlisenie max 950*/
@media (max-width: 1100px)  {
.container-bottom-a .module-2 {
   width:43%; margin-right:5%; margin-top:10px; font-size:1.4vw;  line-height:160%;
}
.container-bottom-a .module-2 h3 {
 font-size:2.7vw; line-height:120%;  
}
}  
                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {

}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-a2  {
   margin-bottom:0px; 
}
.container-bottom-a .module-3 h3 {
 font-size:24pt; line-height:130%;  margin-bottom:30px;
}
.container-bottom-a .module-3 {
   float:left; width:100%; margin-left:0%; margin-top:60px; font-size:13pt;  line-height:160%;
}
.container-bottom-a .module-3  a {
  margin-top:30px;  padding:20px 15px; font-size:16pt;  letter-spacing:0px;   
}
.container-bottom-a .module-4 {
 clear:left; float:left; width:100%;  margin-right:0%;
}

.container-bottom-a  {
  padding:0px 20px;   margin-bottom:0px; 
}
.container-bottom-a .module-1 {
  margin: 0px auto; padding:0px; float:left; width:100%; 
}

.container-bottom-a .module-2 {
  clear:left; float:left; width:100%; margin:0px auto; font-size:12.5pt;  line-height:160%;  margin-top:50px;
}
.container-bottom-a .module-2 h3 {
 font-size:22pt; line-height:120%;  margin-bottom:20px;
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}


 /*moduly telo 2 */

.container-bottom-b  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:0px; margin-top:80px; width:100%;   background:#E9E5D8;  position:relative; z-index:0; 
}
.container-bottom-b2  {
  margin: 0px auto; padding:0px 20px;  max-width:1500px; margin-bottom:0px; margin-top:220px; width:100%;  
}
.container-bottom-b p {
  margin: 0px; 
}

.container-bottom-b .module-1 {
  margin: 0px auto; padding:0px; float:left; width:30%; margin-left:12%;  margin-top:0px; font-size:14pt; line-height:160%; color:#0F1624;  font-weight:400; 
}
.container-bottom-b .module-1 h3 {
 color:#0F1624; font-size:36pt; line-height:110%;  margin-bottom:35px;  font-weight:700; 
}

.container-bottom-b .module-2 {
  margin: 0px auto; padding:0px; float:right; width:40%; margin-right:8%;  margin-top:-80px; 
}
 /*news flex*/
.container-bottom-b .module-2 ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:0px;
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal {
  grid-gap: 5rem!important;
  display: flex!important;
}
.container-bottom-b .module-2 ul.newsflash-horiz li div a {
  padding:0px;  margin:0px auto; display:block; padding:7% 7% 6% 3%; font-size:10pt; color:#0F1624; line-height:140%; font-weight:300; margin-bottom:0px; text-align:left; background:#EDBE5A;  position:relative; min-height:160px;
}
.container-bottom-b .module-2 ul.newsflash-horiz li div a:hover {
  text-decoration:none; background:#EDD98A; 
}
.container-bottom-b .module-2 ul.newsflash-horiz li figure {
  margin: 0 0 0em;                                                                         
}
.container-bottom-b .module-2 ul.newsflash-horiz li h2  {
  margin:0px auto; font-size:15pt;   margin-bottom:5px; color:#0F1624;  text-transform:none; font-weight:600;  min-height:35px;  
}
.container-bottom-b .module-2 ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-b .module-2 ul.newsflash-horiz li img {
  margin:0px;  float:left; margin-left:-35px; margin-bottom:20px;  width:35%; height: 82px; margin-right:25px; 
}

.container-bottom-b .module-2 .mod-articlesnews-horizontal  {
 margin-bottom:0px;
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 40%;
  flex-direction: column;  
}
.container-bottom-b .mod-list li {
  padding: 0px;   margin-right: 0px;
}


.container-bottom-b .module-3 {
  margin: 0px auto;  text-align:center; font-size:16pt; line-height:180%; color:#171929;  font-weight:300; padding:70px 0px;  max-width:1420px;  width:100%; overflow:hidden;
}


/*rozlisenie max 1220*/
@media (max-width: 1500px)  {
.container-bottom-b  {
   padding:0px 20px;  
}
.container-bottom-b2  {
  margin-top:70px; 
}
.container-bottom-b .module-3 {
   font-size:14pt; line-height:160%; 
}
.container-bottom-b .module-2 {
  margin: 0px auto; padding:0px; float:right; width:48.2%;  margin-top:-20px; 
}
.container-bottom-b .module-1 {
   width:44%; margin-left:0%;  margin-top:40px; font-size:13pt; line-height:160%;  
}
.container-bottom-b .module-1 h3 {
 color:#0F1624; font-size:36pt; line-height:130%;  margin-bottom:20px;
}
.container-bottom-b .module-2 ul.newsflash-horiz li div a {
   font-size:9pt; 
}
}   

/*rozlisenie max 950*/
@media (max-width: 1100px)  {
.container-bottom-b .module-1 {
   width:44%; margin-left:0%;  margin-top:40px;  font-size:13pt; line-height:160%;  
}
.container-bottom-b .module-1 h3 {
 color:#0F1624; font-size:28pt; line-height:130%;  margin-bottom:20px;
}
.container-bottom-b .module-2 ul.newsflash-horiz li div a {
   padding:7% 5% 7% 7%; font-size:8pt; line-height:130%; 
}
.container-bottom-b .module-2 ul.newsflash-horiz li h2  {
  font-size:13pt;    
}
.container-bottom-b .module-2 ul.newsflash-horiz li img {
   margin-right:20px;
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal li {
  flex: 1 1 40%; 
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal {
  grid-gap: 3rem!important;
}
}                                                                                    


 
/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b2  {
  margin-top:60px;
}
.container-bottom-b .module-3 {
   font-size:13pt; line-height:160%; 
}
.container-bottom-b .module-1 {
   width:100%; margin-left:0%;  margin-top:40px; margin-bottom:70px; font-size:13pt; line-height:160%;   text-align:left;
}
.container-bottom-b .module-1 h3 {
 color:#0F1624; font-size:28pt; line-height:130%;  margin-bottom:20px;    text-align:left;
}
.container-bottom-b .module-2 {
  clear:left; float:left; width:100%; margin-top:0px; 
}
.container-bottom-b .module-2 ul.newsflash-horiz li div a {
   padding:7% 5% 7% 7%; font-size:9pt; line-height:130%; 
}
.container-bottom-b .module-2 ul.newsflash-horiz li h2  {
  font-size:13pt;    
}
.container-bottom-b .module-2 ul.newsflash-horiz li img {
   margin-right:20px; 
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal li {
  flex: 1 1 40%; 
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal {
  grid-gap: 2.5rem!important;
}
} 

/*rozlisenie max 600*/
@media (max-width: 768px)  {

.container-bottom-b .module-1 {
 margin-top:0px; 
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-b .module-2 .mod-articlesnews-horizontal li {
  flex: 1 1 100%; 
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
.container-bottom-b .module-2 ul.newsflash-horiz li img {
   margin-right:20px; 
}
.container-bottom-b .module-2 ul.newsflash-horiz li div a {
   padding:7% 5% 7% 7%; font-size:9.5pt; line-height:130%; 
}
.container-bottom-b .module-1 {
font-size:12pt; line-height:160%; 
}
.container-bottom-b .module-1 h3 {
  font-size:24pt; 
}
}


 /*moduly telo 3 */

.container-bottom-c  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:30px; margin-top:0px; width:100%;   min-height:664px;  position:relative; z-index:1; background:#0F1624 url(../../images/image3.jpg) no-repeat center bottom;
}
.container-bottom-c2  {
  margin: 0px auto; padding:0px 20px;  max-width:1100px;  width:100%; position:absolute; left:0px; right:0px;bottom:80px; 
}
.container-bottom-c p {
  margin: 0px; 
}                                                                                                                                                           

.container-bottom-c .moduletable {
  margin: 0px auto; padding:0px; text-align:center; font-size:17pt;  line-height:180%; color:#F0D773;  font-weight:600; 
}

.container-bottom-c .moduletable a {
   color: #0F2136;  margin:0px auto;display:block; margin-bottom:40px;  max-width:380px; width:90%; padding:26px 25px;   border-radius: 55px;
  font-size:21pt; text-align:center; font-weight:700;    background: #EDD98A; text-transform:none; letter-spacing:0.5px;   box-shadow: #212121 0px 0px 20px;  transition: 0.7s;  position:relative; overflow:hidden;
}  
.container-bottom-c .moduletable a:hover {
 color: #0E101A;    text-decoration:none;
}

.container-bottom-c .moduletable a:hover::before {
  content: "";
  background:#DBB157;
  width: 100%;   left:0px; top:0px;
  /*height: 100%;*/
  display: flex;
  position: absolute;
  animation:slideFromTop 0.8s forwards;
}
.container-bottom-c .moduletable a span {
   position:relative; z-index:10;
}


/*rozlisenie max 1100*/
@media (max-width: 1100px)  {
 
}

/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-bottom-c .moduletable {
   font-size:15pt;  line-height:160%;                                     
} 
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-bottom-c .moduletable a {
 max-width:380px; width:90%; padding:26px 15px;   border-radius: 55px;  font-size:17pt; 
}  
}




/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #4B505B;  color:#FFFFFF;
  border: 1px solid #696E76;
  border-radius: 3px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #EDBE5A;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #171929;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:12px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #FBBE0B;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#D3D4D7;
}
strong.formRequired {
  display:none;
}


/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-component2 {
    float:left; width:70%!important;  display:block;
}
.container-sidebar-right   {
 float:right; width:24%!important;  display:block; 
  line-height:160%; color:#FFFFFF;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:18pt; font-weight:700; margin-bottom:15px;
} 
.sidebar-right.card.menu   {
   background:#FF6600; border-radius:15px; padding:20px 30px;   max-width:290px;
} 
.sidebar-right.card.module-1   {
   background:#EAEAEA;  padding:25px 25px 20px 22px;   max-width:290px;   font-size:11pt; 
} 
.sidebar-right.card   {
     font-size:10.5pt; font-weight:300;
} 

@media (max-width: 1200px)  {
 
}


.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}

/*rozlisenie max 1120*/
@media (max-width: 1120px)  {
.container-component {
   
}
.container-component .blog.custom {

}
}


.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 768px)  {
.container-component2 {
    float:left; width:100%!important; 
}
.container-sidebar-right   {
 clear:left; float:left; width:100%!important;    margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


